QGIS Application - Bug report #16121
Statistic panel: Standardize wording for "missing values count" between numeric and string fields
2017-01-26 05:32 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 24033
Description

When looking at the statistics table of a field, if it's:
- anumeric type, an item is called "Missing (null) values”
- astring type, the, | assume, same kind of entry is called "Count (missing)"

It could be nice to use the same vocabulary

History

#1 - 2017-04-27 10:56 PM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Seems fixed in master. Please reopen if necessary.

#2 - 2017-09-22 09:54 AM - Jiirgen Fischer
- Category set to Unknown
